:root {
    --SideBaggrundsFarve: #DDDDDD;
    --TopBaggrundsFarve: #CCCCCC;
    font-size: 62.5%;     /* https://www.youtube.com/watch?v=uRUh_fboVCU&list=PL0eyrZgxdwhwP0AxnbBiDBCi53LK9uCMZ&index=24 */
}

body {
    background-color: var(--SideBaggrundsFarve);
    font-size: 1.6rem;
}
.wrapper-main {
    width: 1200px;
    margin: 0 auto;
    border: 1px solid;
}

h1{
    font-size: 3rem;
}

h2{
    font-size: 2.6rem;
}

h3{
    font-size: 2.2rem;
}

h4{
    font-size: 1.8rem;
}

p {
    font-size: 1.6rem;
}

a {
    cursor: pointer;
}

hr{
    border-top: 1px solid black;
}

.header-main {
    background-color: var(--TopBaggrundsFarve);
    width: 100%;
    height: 80px;
    display: flex;
    justify-content: space-between;
}

.header-main-logo {
    width: 20%;
    height: 100%;
    /* border: solid 1px black;  */
    display: flex;
}

.header-main-logo img {
    height: 90%;
    align-self: center;
    padding: 0px 20px 0px 20px;
}

.header-main-nav {
    width: 50%;
    height: 100%;
    text-align: center;
    /* border: solid 1px black;  */
}

.header-main-login {
    width: 20%;
    height: 100%;
    padding: 0px 20px 0px 20px;
    /* border: solid 1px black;  */
}
.main {
    width: calc(100% - 20px);
    background-color: #D9D9D9; /* #C9C9C9 */
    margin: 10px;
}

.bund_tekst {
    position: fixed;
    bottom: 0px;
    width: 100%;
    height: 2rem;
    background-color: var(--TopBaggrundsFarve);
    text-align: center;
}

/* <600px, 601px 768px, 992px, 1200px */

@media (max-width 600px) {
    .wrapper-main {
        width: 100%;
    }
}

@media (min-width 601px) {
    .wrapper-main {
        width: 100%;
    }
}

@media (min-width 768px) {
    .wrapper-main {
        width: 100%;
    }
}

@media (min-width 992px) {
    .wrapper-main {
        width: 100%;
    }
}

@media (min-width 1200px) {
    .wrapper-main {
        width: 100%;
    }
}




